	#news_area {
	float: left;
	width: 700px;
	min-height: 510px;
	margin-bottom: 40px;
	padding: 25px 0 0 0;
	}
	#news_area h1 {
	font-weight: normal;
	font-size: 1.2em;
	padding-top: 25px;
	}
	#news_area h2 {
	font-weight: normal;
	}
	
	#news_area p, #news_area li {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .812em;
	font-weight: normal;
	line-height: 1.4em;
	padding: 0 20px 10px 20px;
	}

	#news_menu_hp {
	width: 220px;
	background-color: #cfcfcf;
	border: 1px solid #333333;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	}

	#news_menu {
	float: right;
	margin-top: 40px;
	width: 220px;
	background-color: #cfcfcf;
	border: 1px solid #333333;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
		
	.news_mnu_date {
	margin-top: 0em;
	margin-bottom: 0em;
	font-weight: normal;
	font-size:0.9em;
	}

	.news_mnu_hd {
	font-weight: bold;
	line-height: 1.2em;
	margin-top: .3em;
	margin-bottom: 0px;
	color:#000;
	}

	.news_mnu_descr {
	margin-top: 0em;
	margin-bottom: 1.2em;
	font-weight: normal;
	}

	.news_more {
	display: block;
	margin-bottom:20px;
	}

